[setup]
AppTitle      =     沙迦3时空的霸者黑暗和光明
Ename         =     shajia3         
AppName       =  DeSmuME2.exe
SoftId        = 7369
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   沙迦3时空的霸者黑暗和光明中文版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 10:20:05 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
